directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sudheer Kumar <sudheerarim...@gmail.com>
Subject Is there any way to patch Apache DS 1.5.4 to 1.5.5 or later?
Date Thu, 13 May 2010 10:06:30 GMT
Hi

I would like to know if there is a way to apply Apache DS 1.5.5 (or later )
as a patch to an existing Apache DS 1.5.4 installation?

Thanks.
-- 
Sudheer Kumar Arimbra

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message